body
{
  background: #313131 url(img/bg.png) repeat;
    padding-top: 30px;
    padding-bottom: 60px;
    font-family: 'Open Sans', sans-serif;
}

input,
button,
select,
textarea {
    font-family: 'Open Sans', sans-serif;
}
.navbar .social-widgets
{
    padding-top: 4px;
    margin: 0 auto;
    width: 170px;
/*    margin-left: 392px;*/

}

.navbar .social-widgets #___plusone_0
{
    width: 32px !important;
    overflow: hidden;
    margin-right: 10px !important;
}

.navbar .social-widgets .twitter-share-button
{
    width: 60px !important;
}
.navbar-inverse .navbar-inner {
  background-color: #0a6875;
  background-image: -moz-linear-gradient(top, #0a6875, #033c48);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0a6875), to(#033c48));
  background-image: -webkit-linear-gradient(top, #0a6875, #033c48);
  background-image: -o-linear-gradient(top, #0a6875, #033c48);
  background-image: linear-gradient(to bottom, #0a6875, #033c48);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0a6875', endColorstr='#ff033c48', GradientType=0);
}

.navbar-inverse .divider-vertical
{
    border-right:0;
    margin-top: 5px;
    height: 20px;
    border-left-color: #FFF;
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #d0d4cd;
  text-shadow: none;
}

.navbar-inverse .nav > li > a:hover
{
    color: #f4f4f4;
}

.navbar-inner {
    min-height: 30px;
    filter:none;
}

.navbar .nav > li > a {
  padding: 5px 15px 0px;
  font-size: 13px;
    text-shadow: none;
    font-weight: 600;
    height: 25px;
}

.navbar .nav-loggedin
{
    display: none;
}

.badge {
  padding: 1px 8px 2px;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;

  border-radius: 10px;
}


.main-content
{
    background-color: #05515f;
    -webkit-border-radius: 6px;
         -moz-border-radius: 6px;
              border-radius: 6px;
    margin:0 10px;
    position: relative;
    z-index: 3;

  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -5px 10px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -5px 10px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -5px 10px rgba(0, 0, 0, 0.3);

    padding-bottom: 20px;
    min-width: 940px;

}
.goodies
{
    position: relative;
    z-index: 2;
}
.goodies,
.goodies .navbar-inner
{
    background: none;
    border:none;
    padding:0;
    width: 940px;
}
.goodies .nav
{
    margin-top: 5px;
}
.goodies .navbar-text
{
    background-image: url(img/goodies.png);
    background-repeat: no-repeat;
    margin-top: 15px;
    width:100px;
    height:137px;
    display: block;
    text-indent: -100000px;
    background-position: 0 -20px;
}

.goodies a
{
    position: relative;
}

.goodies .nav > li > a > .img
{
    background-image: url(img/goodies.png);
    width: 60px;
    height: 73px;
    display: block;
    background-position: -100px 0;
    border: none;
    text-shadow: none;
}

.goodies .nav > li > a > em
{
    display: block;
    color: #F7F7F7;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
}

.goodies .nav > li > a > small
{
    display: block;
    color: #777777;
    font-size: 12px;
    font-style: italic;
}


.goodies .nav > li > a.ios > .img       { background-position: -100px 0; }
.goodies .nav > li > a.android .img   { background-position: -160px 0; }
.goodies .nav > li > a.wphone .img    { background-position: -280px 0; }
.goodies .nav > li > a.chrome .img    { background-position: -220px 0; }
.goodies .nav > li > a.api .img       { background-position: -340px 0; }
.goodies .nav > li > a.tools .img     { background-position: -408px 0; width: 77px; }
.goodies .nav > li > a.pop_search .img     { background-position: -480px 0; width: 100px; }

.hero-unit
{
    padding: 0;
    background: transparent url(img/logo-bg.png) no-repeat 50% 0%;
}

.hero-unit h1
{
    text-indent: -10000px;
    background: transparent url(img/logo.png) no-repeat 50% 50%;
    width: 100%;
    height: 160px;
    margin-top: 0;
}

.search-box {

  margin: 0 auto;
  -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
        border-radius: 6px;

  background-color: #000;
  background-image: -moz-linear-gradient(top, #000, #2d2d2d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#2d2d2d));
  background-image: -webkit-linear-gradient(top, #000, #2d2d2d);
  background-image: -o-linear-gradient(top, #000, #2d2d2d);
  background-image: linear-gradient(to bottom, #000, #2d2d2d);
  background-repeat: repeat-x;

  border: 1px solid #484848;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff000000', endColorstr='#ff2d2d2d', GradientType=0);
  padding: 15px 25px 8px 25px;
  width: 530px;
    padding-right: 0;
    margin-top: 10px;
    position: relative;
    z-index: 9;
}

.search-box .search-type
{
    display: block;
    margin-right: 10px;
    width: 300px;
    margin: 0 auto;
    display: none;
}
.search-box .search-type button
{
    border: none;
    background:none;
    color: #969696;
    padding: 13px;
    line-height: 20px;
    text-shadow: none;
    -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
            border-radius: 0px;
    box-shadow: none;

    font-weight: 600;
}
.search-box .search-type button:hover, .search-box .search-type.tv button.tv, .search-box .search-type.movie button.movie
{
    background-color: #2e6e8c;
    color: #b7b7b7;
    -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
                border-radius: 3px;
    -webkit-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, .5);

            box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, .5);
    font-style: normal;
    font-weight: 600;
}

.search-box .search-type button.movie
{
    background-image: url(img/search-type-movie.png);
    background-repeat: no-repeat;
    padding-left: 50px;
    background-position: 15px 13px;

}

.search-box .search-type button.tv
{
    background-image: url(img/search-type-tv.png);
    background-repeat: no-repeat;
    padding-left: 50px;
    background-position: 15px 13px;
}
.search-box form
{
    margin:0;
    padding:0;
}
.search-box .search
{
    display: inline-block;
    margin: 0;
}

.search-box .search .search-field
{
    line-height: 44px;
    padding: 0 48px 0 15px;
    height: 44px;
    width: 436px;
}

.search-box .search button
{
    background: transparent url(img/search-icon.png) no-repeat 0 0;
    box-shadow: none;
    border: none;
    width: 24px;
    height: 24px;
    position: relative;
    left: -35px;
    top:-3px;
    text-indent: -10000px;
}

.hero-unit .oh-snap
{
    background: transparent url(img/oh-snap-tv.png) no-repeat;
    width: 418px;
    height: 46px;
    position: relative;
    top: -107px;
    left: 54px;
    z-index: 10;
    text-indent: -10000px;
    margin: 0 auto;
}

.main-ad
{
    text-align: center;


}

.ad
{
    border: 3px solid #363636 !important;
    background-color: #363636;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
    font-family: "Open Sans";
    font-size: 12px;
}

.ad728x90
{
  width: 728px;
  height: 107px;

}

.ad300x250
{
  width: 300px;
  height: 267px;

}

.most-popular-container
{
   margin-top: 40px;
}



.most-popular-container .most-popular-tabs
{
    margin:0 auto;
}

.most-popular-container .most-popular-tabs .nav-tabs
{
    border: 0;
    margin-bottom: 0;
    position: relative;
    z-index: 5;
}

.most-popular-container .most-popular-tabs .header
{
    color: #d0d4cd;
    line-height: 56px;
    font-size: 12px;
    margin-left: 10px;

    font-weight: 600;
}

.most-popular-tabs .nav-tabs li a
{
    color: #d0d4cd;
    font-weight: 600;
    height: 55px;
    line-height: 37px;
    padding-top: 10px;
    padding-left: 6px;

}
.most-popular-tabs .nav-tabs li:first-of-type a
{
    margin-left: 15px;
}

.most-popular-tabs .nav-tabs li.active a,
.most-popular-tabs .nav-tabs li a:hover
{
    color: #05515f;
}

.most-popular-tabs .nav-tabs > .active > a,
.most-popular-tabs .nav-tabs > li > a:hover,
.most-popular-tabs .nav-tabs > .active  > a:hover {
    background: -moz-linear-gradient(top,  rgba(248,248,247,1) 0%, rgba(214,217,211,1) 74%, rgba(208,212,205,0.5) 87%, rgba(208,212,205,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,247,1)), color-stop(74%,rgba(214,217,211,1)), color-stop(87%,rgba(208,212,205,0.5)), color-stop(100%,rgba(208,212,205,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(248,248,247,1) 0%,rgba(214,217,211,1) 74%,rgba(208,212,205,0.5) 87%,rgba(208,212,205,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(248,248,247,1) 0%,rgba(214,217,211,1) 74%,rgba(208,212,205,0.5) 87%,rgba(208,212,205,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(248,248,247,1) 0%,rgba(214,217,211,1) 74%,rgba(208,212,205,0.5) 87%,rgba(208,212,205,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(248,248,247,1) 0%,rgba(214,217,211,1) 74%,rgba(208,212,205,0.5) 87%,rgba(208,212,205,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f7', endColorstr='#d0d4cd',GradientType=0 ); /* IE6-9 */
    border-color: transparent;
    border-bottom: 0px;

    -webkit-box-shadow:  0px -11px 10px 5px rgba(10, 10, 10, .1);
    box-shadow:  0px -11px 10px 5px rgba(10, 10, 10, .1);

    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;

    background-color: transparent;
    font-weight: 600;

}

.most-popular-tabs .nav-tabs > li > a > b
{
    display: block;
    height: 38px;
    background-image: url(img/types-icons.png);
    background-repeat: no-repeat;
    padding-left: 50px;
    line-height: 28px;
    font-weight: 600;
    font-size: 12px;
}
.most-popular-tabs .nav-tabs > .streaming > a > b { background-position: 0 0; }
.most-popular-tabs .nav-tabs > .rental > a > b { background-position: 0 -50px; }
.most-popular-tabs .nav-tabs > .purchase > a > b { background-position: 0 -100px; padding-left: 40px; }
.most-popular-tabs .nav-tabs > .disc > a > b { background-position: 0 -150px; padding-left: 40px; }
.most-popular-tabs .nav-tabs > .xfinity > a > b { background-position: 0 -200px; padding-left: 30px; }


.most-popular-container .tab-content-for-type
{
    clear: both;
    background-color: #eaf0e6;
    border: 7px solid #04414c;
    border-radius: 6px;
    min-height: 500px;
    position: relative;
    z-index: 4;
    top: -30px;
    padding-top: 67px; /* Extra Space For Header */
}

/* Tab Content */
.tab-content-for-type .header
{
    text-align: center;
    padding-top: 5px;
    line-height: 67px;
    background-color: #d0d4cd;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
}

.tab-content-for-type .header a
{
    padding: 10px 15px;
    color: #05515f;
    font-weight: 600;
    margin-right: 50px;
    font-style: italic;

}

.tab-content-for-type .header a:hover
{
    background-color: #e0e5dc;
    border: 1px solid #cbd0c8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, .15);
    box-shadow: inset 0px 0px 10px 2px rgba(0, 0, 0, .15);
    text-decoration: none;
}

.tab-content-for-type .most-popular-services-tabs
{
    float: left;
}

.tab-content-for-type .most-popular-services-tabs .filter
{
    font-weight: 600;
    font-style: italic;
    font-size: 15px;
    color: #9d9d9d;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    width: 125px;
    background:transparent url(img/arrow-down.png) no-repeat center bottom;
}

.most-popular-services-tabs .nav-tabs
{
    border: none;
}

.most-popular-services-tabs .nav-tabs > li
{
    float: none;
    display: block;
}

.most-popular-services-tabs .nav-tabs > li > a
{
    width: 150px;
    height: 75px;
    background:transparent url(img/big-logos-off.png) no-repeat 0 0;
    text-indent: -10000px;
    border: none;
    padding:0;
        margin: 0;

}

.most-popular-services-tabs .nav-tabs > .active  a,
.most-popular-services-tabs .nav-tabs > li  a:hover,
.most-popular-services-tabs .nav-tabs > .active   a:hover {
    background-image:url(img/big-logos.png);
    background-color:transparent;
    border: none;

}

/* Streaming */
.big-logo .netflix_instant > a         {    background-position: 0 0 !important;      }
.big-logo .amazon_prime_instant_video > a    {    background-position: 0 -75px !important;  }
.big-logo .hulu_movies a             {    background-position: -160px -75px !important;  }
.big-logo .crackle a                 {    background-position: -150px -150px !important;  }
.big-logo .youtube_free a            {    background-position: -150px 0px !important;  }
.big-logo .epix a                    {    background-position: -300px -75px !important;  }
.big-logo .streampix a               {    background-position: 0px -225px !important;  }
.big-logo .snagfilms a                 {    background-position: -300px -380px !important;  }
.big-logo .redboxinstant_subscription a {    background-position: -447px -233px !important;  }
.big-logo .hitbliss_streaming a {    background-position: -295px -583px !important;  }
/* Rental */
.big-logo .amazon_video_rental a     {    background-position: 0 -75px !important;  }
.big-logo .apple_itunes_rental a     {    background-position: -300px 0px !important;  }
.big-logo .vudu_rental a             {    background-position: -300px -150px !important;  }
.big-logo .youtube_rental a          {    background-position: -150px 0px !important;  }
.big-logo .blockbuster_rental a      {    background-position: -450px -75px !important;  }
.big-logo .android_rental a          {    background-position: -450px -150px !important;  }
.big-logo .hitbliss_rental a          {    background-position: -295px -583px !important;  }
.big-logo .sony_rental a          {    background-position: -147px -583px !important;  }
.big-logo .redboxinstant_rental a {    background-position: -447px -233px !important;  }
.big-logo .targetticket_rental a {    background-position: 0 -683px !important;  }
/* Purchase */
.big-logo .amazon_video_purchase a   {    background-position: 0 -75px !important;  }
.big-logo .apple_itunes_purchase a   {    background-position: -300px 0px !important;  }
.big-logo .vudu_purchase a           {    background-position: -300px -150px !important;  }
.big-logo .blockbuster_purchase a    {    background-position: -450px -75px !important;  }
.big-logo .android_purchase a        {    background-position: -450px -150px !important;  }
.big-logo .xbox_purchase a        {    background-position: -447px -448px !important;  }
.big-logo .sony_purchase a        {    background-position: -147px -583px !important;  }
.big-logo .redboxinstant_purchase a {    background-position: -447px -233px !important;  }
.big-logo .targetticket_purchase a {    background-position: 0 -683px !important;  }
/* DVD */
.big-logo .amazon_dvd a              {    background-position: -150px -365px !important;  }
.big-logo .amazon_bluray a           {    background-position: -6px -365px !important;  }
.big-logo .netflix_dvd a              {    background-position: 0 0px !important;  }
.big-logo .redbox a           {    background-position: 0 -150px !important;  }

/* Xfinity */
.big-logo .hbo a              {    background-position: -300px -225px !important;  }
.big-logo .showtime a           {    background-position: -150px -225px !important;  }
.big-logo .cinemax a              {    background-position: -300px -300px !important;  }
.big-logo .starz a           {    background-position: 00px -300px !important;  }
.big-logo .encore a              {    background-position: -150px -300px !important;  }
.big-logo .xfinity_free a           {    background-position: -450px -300px !important;  }

.tab-content-for-service .thumbnail img
{
    height: 237px;
    width: 160px;
}
.tab-content-for-service
{
    padding-left: 10px;
    padding-bottom: 20px;
}
.tab-content-for-service .thumbnails > li
{
    margin-left: 0 !important;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 0 !important;
    max-width: 160px;
}

/* How It Works */
.how-it-works
{
    margin-top: 30px;
    color: #cccccc;
}
.how-it-works header
{
    background: transparent url(img/how-it-works-header.png) no-repeat top center;
    padding-top: 50px;
}

.how-it-works header h2
{
    background: transparent url(img/header-lines.png) repeat-x center center;
    text-align: center;
    margin: 0;
}
.how-it-works header h2 span
{
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    color: #f9f9f9;
    font-size: 32px;
    font-weight: 400;
    background: url(img/bg.png) repeat;
    width: 440px;
}
.how-it-works > p
{
    margin: 20px 0;
    font-size: 16px;
}
.how-it-works-tabs
{
    box-shadow: 0 7px 13px -9px black;
    line-height: 45px;
    margin-bottom: 30px;
}
.how-it-works-tabs .header
{
    font-size: 16px;
    color: #f9f9f9;

}

.how-it-works-tabs .header strong
{
    font-weight: 600;
}

.how-it-works-tabs .nav-tabs
{
    border: 0;
    margin-bottom: 0;
    position: relative;
    z-index: 5;
}

.how-it-works-tabs .nav-tabs li a
{
    color: #636363;
    font-weight: 600;
    line-height: 32px;
    padding: 0 20px;
    background-color: #272727;
    border: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .25);
    box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .25);
    font-size: 16px;
    margin-left: 30px;
    margin-top: 5px;

}
.how-it-works-tabs .nav-tabs li:first-of-type a
{
    margin-left: 60px;
}

.how-it-works-tabs .nav-tabs li.active a,
.how-it-works-tabs .nav-tabs li a:hover
{
    color: #f8fafa;
    font-weight: 600;
}

.how-it-works-tabs .nav-tabs > .active > a,
.how-it-works-tabs .nav-tabs > li > a:hover,
.how-it-works-tabs .nav-tabs > .active  > a:hover {
    border: none;


    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;

    background-color: #222;
    height: 40px;
    padding-top: 5px;
    font-weight: 600;
    margin-top: 0px;

}
.how-it-works .movie-service
{
    border-bottom: 1px solid #CCC;
    padding-bottom: 40px;
    margin-bottom: 60px;
}

.how-it-works .movie-service:last-of-type
{
    border-bottom: none;
}

.how-it-works .movie-service .header
{
    width: 34%;
    min-height: 200px;
}
.how-it-works .movie-service .header .icon
{
    height: 50px;
    width: 60px;
    background: transparent url(img/types-icons-big.png) no-repeat 0 0;
}

.how-it-works .streaming .header .icon { background-position: 0 0; }
.how-it-works .rental .header .icon { background-position: 0 -50px; }
.how-it-works .purchase .header .icon { background-position: 0 -100px; }
.how-it-works .dvd .header .icon { background-position: 0 -150px; }
.how-it-works .xfinity .header .icon { background-position: 0 -200px;}


.how-it-works .movie-service .header h3
{
    color: #5c9099;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 10px;
}

.how-it-works .movie-service .header p
{
    font-size: 16px;
    font-weight: 400;
    color: #777777;
}


.how-it-works .movie-service ul
{
    margin:0;
    padding:0;
    list-style-type: none;
    display: block;
    width: 66%;
}

.how-it-works .movie-service li
{
    display: block;
    float: left;
}
.how-it-works .movie-service .big-logo a
{
    display: block;
    float: left;
    width: 125px;
    height: 75px;
    background:transparent url(img/big-logos-for-list.png) no-repeat 0 0;
    text-indent: -10000px;
    border: none;
    padding:0;
    margin: 20px;
}

/* Streaming */
.how-it-works .big-logo .netflix_instant > a,
.how-it-works .big-logo .netflix_instant_tv > a
{    background-position: 0 0 !important;      }
.how-it-works .big-logo .amazon_prime_instant_video > a,
.how-it-works .big-logo .amazon_prime_instant_video_tv > a
{    background-position: 0 -75px !important;  }
.how-it-works .big-logo .hulu_movies a,
.how-it-works .big-logo .hulu_tv a
{    background-position: -140px -75px !important;  }
.how-it-works .big-logo .crackle a,
.how-it-works .big-logo .crackle_tv a
{    background-position: -131px -150px !important;  }
.how-it-works .big-logo .hitbliss_rental a,
.how-it-works .big-logo .hitbliss_streaming a,
.how-it-works .big-logo .hitbliss_streaming_tv a,
.how-it-works .big-logo .hitbliss_purchase_tv a
{    background-position: -289px -587px !important;  }
.how-it-works .big-logo .snagfilms a
{    background-position: -301px -361px !important;  }
.how-it-works .big-logo .xbox_purchase a
{    background-position: -419px -424px !important;  }
.how-it-works .big-logo .sony_rental a,
.how-it-works .big-logo .sony_purchase a
{    background-position: -147px -583px !important;  }
.how-it-works .big-logo .youtube_free a,
.how-it-works .big-logo .youtube_free_tv a,
.how-it-works .big-logo .youtube_tv a
{    background-position: -135px 0px !important;  }
.how-it-works .big-logo .epix a
{    background-position: -281px -75px !important;  }
.how-it-works .big-logo .streampix a,
.how-it-works .big-logo .streampix_tv a
{    background-position: 10px -225px !important;  }
/* Rental */
.how-it-works .big-logo .amazon_video_rental a     {    background-position: 0 -75px !important;  }
.how-it-works .big-logo .apple_itunes_rental a     {    background-position: -285px 0px !important;  }
.how-it-works .big-logo .vudu_rental a             {    background-position: -279px -150px !important;  }
.how-it-works .big-logo .youtube_rental a          {    background-position: -135px 0px !important;  }
.how-it-works .big-logo .blockbuster_rental a      {    background-position: -420px -75px !important;  }
.how-it-works .big-logo .android_rental a          {    background-position: -420px -150px !important;  }
.how-it-works .big-logo .targetticket_rental a           {    background-position: 0px -671px !important;  }
.how-it-works .big-logo .targetticket_purchase a           {    background-position: 0px -671px !important;  }
/* Purchase */
.how-it-works .big-logo .amazon_video_purchase a,
.how-it-works .big-logo .amazon_video_purchase_tv a
{    background-position: 0 -75px !important;  }
.how-it-works .big-logo .apple_itunes_purchase a,
.how-it-works .big-logo .apple_itunes_purchase_tv a
{    background-position: -285px 0px !important;  }
.how-it-works .big-logo .vudu_purchase a,
.how-it-works .big-logo .vudu_purchase_tv a
{    background-position: -279px -150px !important;  }
.how-it-works .big-logo .blockbuster_purchase a
{    background-position: -420px -75px !important;  }
.how-it-works .big-logo .android_purchase a,
.how-it-works .big-logo .android_purchase_tv a
{    background-position: -420px -150px !important;  }
/* DVD */
.how-it-works .big-logo .amazon_dvd a              {    background-position: -135px -362px !important;  }
.how-it-works .big-logo .amazon_bluray a           {    background-position: -2px -362px !important;  }
.how-it-works .big-logo .netflix_dvd a              {    background-position: 0 0px !important;  }
.how-it-works .big-logo .redbox a           {    background-position: 0 -150px !important;  }
.how-it-works .big-logo .redboxinstant_subscription a           {    background-position: -428px -233px !important;  }
.how-it-works .big-logo .redboxinstant_rental a           {    background-position: -428px -233px !important;  }
.how-it-works .big-logo .redboxinstant_purchase a           {    background-position: -428px -233px !important;  }
/* Xfinity */
.how-it-works .big-logo .hbo a,
.how-it-works .big-logo .hbo_tv a
{    background-position: -270px -225px !important;  }
.how-it-works .big-logo .showtime a,
.how-it-works .big-logo .showtime_tv a
{    background-position: -127px -225px !important;  }
.how-it-works .big-logo .cinemax a,
.how-it-works .big-logo .cinemax_tv a
{    background-position: -270px -300px !important;  }
.how-it-works .big-logo .starz a,
.how-it-works .big-logo .starz_tv a
{    background-position: 20px -300px !important;  }
.how-it-works .big-logo .encore a,
.how-it-works .big-logo .encore_tv a
{    background-position: -125px -300px !important;  }
.how-it-works .big-logo .xfinity_free a,
.how-it-works .big-logo .xfinity_free_tv a
{    background-position: -420px -300px !important;  }

.how-it-works .big-logo li:hover
{
    background-color: rgba(255, 255, 255, .25);

}
footer
{
    text-align: center;
    margin-top: 20px;
}

footer .comments
{
    color: #f9f9f9;
    font-size: 16px;
    width: 400px;
    margin: 0 auto;
    margin-bottom: 30px;
}

footer .comments a
{
    color: #de0000;
}

footer .up-logo
{
    color: #666666;
    font-weight: 600;
    font-size: 16px;
    width: 400px;
    margin: 0 auto;
    background:transparent url(img/upco-logo.png) no-repeat center bottom;
    padding-bottom: 160px;
    display: block;
    text-decoration: none;
    margin-bottom: 30px;
}

footer .newsletter
{
    width: 400px;
    margin: 0 auto;
    margin-bottom: 30px;
}

footer .newsletter legend
{
    border: 0;
    color: #5c9099;
    font-size: 24px;
    margin-bottom: 10px;
}

footer .newsletter .email-container
{
    border-radius: 10px;
    background: #3e4e50;
    border: 5px solid #383f41;
    padding: 10px;
    display: inline-block;
    margin-right: 10px;
}

footer .newsletter .email-container input
{
    margin: 0;
}

footer .newsletter .submit
{
    border-radius: 10px;
    background: #3e4e50 url(img/mail-icon.png) no-repeat center center;
    border: 5px solid #383f41;
    display: inline-block;
    text-indent: -10000px;
    height: 60px;
    width: 70px;
}

footer .other-pages
{
    color: #CCC;
    margin-top: 10px;
    font-size: 12px;
}

footer .other-pages a
{
    color: #FFF;
}

/* Login Dialog */
.login-dialog
{
    padding: 20px;
    background-color: #ebf0e7;
    border-radius: 10px;
}

.login-dialog .form
{
    margin: 0;
}

.login-dialog input
{
    border-radius: 5px;
    color: #5c9099;
    font-weight: 600;
}

.login-dialog .login
{
    color: #eaf0e6;
    background-color: #5c9099;
    border:none;
    width: 100%;
    line-height: 30px;
}

.login-dialog .forgot-password-link
{
    line-height: 40px;
    color: #5c9099;
    font-size: 12px;
    text-align: center;
}
.login-dialog .signup
{
    text-align: center;
}
.login-dialog .signup h3
{
    color: #999999;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    margin:0;
}

.login-dialog .signup a
{
    color: #05515f;
    font-weight: 600;
    font-size: 16px;
}

.login-dialog .services
{
    text-align: center;
}

.login-dialog .services h3
{
    color: #999999;
    font-weight: 600;
    font-size: 14px;
    line-height: 40px;
    margin:0;
}

.search-results
{
    margin-top: 30px;
}
/* Movies Page */
.search-results .header
{
    padding: 20px;
    border-radius: 10px 10px 0 0;
    background-color: #363636;
    padding-right: 30px;
    -webkit-box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, 1);
            box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, 1);
    position: relative;

}
.search-results .header h3
{
    font-size: 24px;
    color: #eaf0e6;
    font-weight: 300;
    line-height: 1em;
    max-width: 87%;
}

.search-results .search-list
{
    background: #eaf0e6;
    padding: 30px;
    padding-right: 0;
}

.search-results .search-list [class*="span"] {
    margin-left: 0px;
  }

.search-results .search-list .row {
   margin-left: 0px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    -webkit-box-shadow:  0px 18px 42px -27px rgba(0, 0, 0, 0.2);

            box-shadow:  0px 18px 42px -27px rgba(0, 0, 0, 0.2);
}
.search-results .search-list .image
{
    text-align: center;
}
.search-results .search-list .image img
{
    width: 85%;
    height: auto;
    -webkit-box-shadow:  0px 2px 6px 1px rgba(0, 0, 0, .25);
            box-shadow:  0px 2px 6px 1px rgba(0, 0, 0, .25);
}

.search-results .search-list .stars {
    width: 65px;
    height: 12px;
    background: url("img/stars-sprite.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    margin-top: 10px;

}

.search-results .search-list .actual-stars {
    width: 52px;
    height: 12px;
    background: transparent url("img/stars-sprite.png") no-repeat scroll 0px -12px;
}

.search-results .info .title
{
    font-size: 28px;
    color: #05515f;
    font-weight: 300;
    margin: 5px 0 15px 0;
    line-height: 30px;
}

.series-results .info .title
{
    display: block;
}

.search-results .info .starring
{
    font-size: 14px;
    color: #534741;
    font-weight: 600;
}

.search-results .info .description
{
    font-size: 14px;
    color: #534741;
    font-weight: 400;
    padding-right: 20px;
}

.search-results .show-availability
{
    text-align: center;
    padding-top: 60px;
}

.search-results  .btn-info
{
    font-weight: 600;
    font-size: 13px;
}



.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #46849f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#46849f));
  background-image: -webkit-linear-gradient(top, #5BC0D7, #46849f);
  background-image: -o-linear-gradient(top, #5bc0de, #46849f);
  background-image: linear-gradient(to bottom, #5bc0de, #46849f);
  background-image: -moz-linear-gradient(top, #5bc0de, #46849f);
  background-repeat: repeat-x;
  border-color: #46849f #46849f #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff46849f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);

}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #46849f;
  *background-color: #46849f;
}
.search-results .share
{
    text-align: center;
}
.search-results .share p
{
    font-weight: 600;
    color: #357592;
    font-size: 14px;
    margin: 5px 0 10px 0;
}
.search-results .share .sprite
{
    background: transparent url(img/share-sprites.png) no-repeat;
    text-indent: -10000px;
    display: block;
}

.search-results .share .imdb-link
{
    height: 29px;
    width: 57px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.search-results .share .tvdb-link
{
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    font-weight: 600;
}

.search-results .share .rt-link
{
    height: 38px;
    width: 80px;
    background-position: 0 -30px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.search-results .share .btn
{
    width: 80px;
    margin-bottom: 5px;
    text-align: left;
}


.search-results .share .embed-link .sprite
{
    float: left;
    width: 25px;
    height: 16px;
    background-position: 0 -125px;
    margin-right: 5px;
    margin-top: 4px;
}


.search-results .share .perma-link .sprite
{
    float: left;
    width: 20px;
    height: 20px;
    background-position: 0 -104px;
    margin-right: 5px;
    margin-left: 7px;
}

.search-results .share .share-options
{
    margin: 0 auto;
    width: 70px;
}

.search-results .share .fb-link
{
    background-position: 0 -70px;
    height: 32px;
    width: 32px;
    float: left;
    margin-right: 4px;
}

.search-results .share .addthis-link
{
    height: 32px;
    width: 32px;
    background-position: -36px -70px;
    float: left;


}

.search-results .available,
.search-results .unavailable
{
    margin-top: 20px;
    padding-left: 15px;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, .5);
            box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, .5);

    position: relative;

}

.search-results .available h2,
.search-results .unavailable h2
{
    color: #5e5e5e;
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0px 0;

}
.search-results .unavailable h2 small
{
    color: #0f859b;
    font-size: 14px;
}

.search-results .whats-this
{
    position: absolute;
    top: 10px;
    right: 10px;
}


.search-results .list
{
    float: left;
    margin-right: 20px;
    min-height: 145px;
    min-width: 165px;
    overflow: hidden;
    margin-bottom: 10px;
}

.search-results .list h3
{
    padding-left: 45px;
    line-height: 30px;
    color: #363636;
    font-size: 14px;
    font-weight: 600;
    background-image: url(img/types-icons.png);
    background-repeat: no-repeat;

}

.search-results .streaming h3 { background-position: 0 0; }
.search-results .rental h3 { background-position: 0 -50px; }
.search-results .purchase h3 { background-position: 0 -100px; padding-left: 40px; }
.search-results .disc h3 { background-position: 0 -150px; padding-left: 40px; }
.search-results .dvd h3 { background-position: 0 -150px; padding-left: 40px; }
.search-results .xfinity h3 { background-position: 0 -200px; padding-left: 30px; }

.search-results .list ul
{
    margin: 0;
}
.search-results .available .list  ul li
{
    list-style-type: none;
    width: 75px;
    display: block;
    float: left;
    text-align: center;
    font-weight: 600;
    font-style: italic;
    font-size: 14px;
    color: #363636;
    margin-right: 15px;
}

.search-results .unavailable .list  ul li
{
    list-style-type: none;
}

.big-affiliate-icons a
{
    display: block;

    background: transparent url(img/CISI-Icons-Master.png) no-repeat;
    height: 75px;
    width: 75px;

}

.big-affiliate-icons .not
{
    background: none;
    height: auto;
    width: auto;
}
.animation-holder
{
    position: absolute;
    z-index: 1000;
}
.small-affiliate-icons a
{
    display: block;
    float: left;
    background: transparent url(img/CISI-Icons-Master.png) no-repeat;
    width: 38px;
    height: 38px;
    margin-right: 5px;
}

.big-affiliate-icons .hulu_movies a,
.big-affiliate-icons .hulu_tv a
{
    background-position: -8px -157px;
}

.big-affiliate-icons .netflix_instant a,
.big-affiliate-icons .netflix_instant_tv a
{
    background-position: -249px -81px;
}

.big-affiliate-icons .netflix_dvd a
{
    background-position: -331px -81px;
}

.big-affiliate-icons .amazon_prime_instant_video a, .big-affiliate-icons .amazon_video_rental a, .big-affiliate-icons .amazon_video_purchase a,
.big-affiliate-icons .amazon_prime_instant_video_tv a, .big-affiliate-icons .amazon_video_purchase_tv a
{
    background-position: -8px -8px;
}

.big-affiliate-icons .epix a
{
    background-position: -168px -157px;
}

.big-affiliate-icons .android_rental a,
.big-affiliate-icons .android_purchase a,
.big-affiliate-icons .android_purchase_tv a
{
    background-position: -168px -8px;
}

.big-affiliate-icons .apple_itunes_rental a, .big-affiliate-icons .apple_itunes_purchase a,
.big-affiliate-icons .apple_itunes_purchase_tv a
{
    background-position: -88px -8px;
}

.big-affiliate-icons .amazon_dvd a
{

    background-position: -88px -81px;
}

.big-affiliate-icons .amazon_bluray a
{
    background-position: -168px -81px;
}

.big-affiliate-icons .vudu_rental a, .big-affiliate-icons .vudu_purchase a,
.big-affiliate-icons .vudu_purchase_tv a
{
    background-position: -249px -8px;
}

.big-affiliate-icons .blockbuster_rental a, .big-affiliate-icons .blockbuster_purchase a
{
    background-position: -8px -81px;
}

.big-affiliate-icons .youtube_free a, .big-affiliate-icons .youtube_rental a,
.big-affiliate-icons .youtube_free_tv a, .big-affiliate-icons .youtube_tv a
{
    background-position: -331px -8px;
}

.big-affiliate-icons .crackle a,
.big-affiliate-icons .crackle_tv a
{
    background-position: -8px -309px;
}

.big-affiliate-icons .snagfilms a
{
    background-position: -252px -309px;
}

.big-affiliate-icons .redbox a
{
    background-position: -249px -157px;
}

.big-affiliate-icons .redboxinstant_subscription a,
.big-affiliate-icons .redboxinstant_rental a,
.big-affiliate-icons .redboxinstant_purchase a
{
    background-position: -332px -308px;
}

.big-affiliate-icons .targetticket_rental a,
.big-affiliate-icons .targetticket_purchase a,
.big-affiliate-icons .targetticket_purchase_tv a
{
    background-position: -331px -382px;
}

.big-affiliate-icons .xbox_purchase a
{
    background-position: -90px -382px;
}

.big-affiliate-icons .hitbliss_streaming a, .big-affiliate-icons .hitbliss_rental a,
.big-affiliate-icons .hitbliss_streaming_tv a, .big-affiliate-icons .hitbliss_purchase_tv a
{
    background-position: -252px -382px;
}

.big-affiliate-icons .sony_rental a,
.big-affiliate-icons .sony_purchase a
{
    background-position: -172px -382px;
}

.big-affiliate-icons .streampix a,
.big-affiliate-icons .streampix_tv a
{
    background-position: -168px -233px;
}

.big-affiliate-icons .hbo a,
.big-affiliate-icons .hbo_tv a
{
    background-position: -331px -157px;
}

.big-affiliate-icons .showtime a ,
.big-affiliate-icons .showtime_tv a
{
    background-position: -8px -233px;
}

.big-affiliate-icons .encore a,
.big-affiliate-icons .encore_tv a
{
    background-position: -88px -233px;
}

.big-affiliate-icons .starz a,
.big-affiliate-icons .starz_tv a
{
    background-position: -249px -233px;
}

.big-affiliate-icons .cinemax a,
.big-affiliate-icons .cinemax_tv a
{
    background-position: -331px -233px;
}

.big-affiliate-icons .xfinity_free a,
.big-affiliate-icons .xfinity_free_tv a
{
    background-position: -88px -309px;
}

.small-affiliate-icons .hulu_movies a,
.small-affiliate-icons .hulu_tv a
{
    background-position: -443px -94px;
}

.small-affiliate-icons .netflix_instant a,
.small-affiliate-icons .netflix_instant_tv a
{
    background-position: -578px -50px;
}

.small-affiliate-icons .netflix_dvd a
{
    background-position: -624px -50px;
}

.small-affiliate-icons .amazon_prime_instant_video a, .small-affiliate-icons .amazon_video_rental a, .small-affiliate-icons .amazon_video_purchase a,
.small-affiliate-icons .amazon_prime_instant_video_tv a, .small-affiliate-icons .amazon_video_rental_tv a, .small-affiliate-icons .amazon_video_purchase_tv a
{
    background-position: -443px -8px;
}

.small-affiliate-icons .epix a
{
    background-position: -533px -94px;
}

.small-affiliate-icons .android_rental a,
.small-affiliate-icons .android_purchase a ,
.small-affiliate-icons .android_purchase_tv a
{
    background-position: -533px -8px;
}

.small-affiliate-icons .apple_itunes_rental a, .small-affiliate-icons .apple_itunes_purchase a ,
.small-affiliate-icons .apple_itunes_purchase_tv a
{
    background-position: -489px -8px;
}

.small-affiliate-icons .amazon_dvd a
{

    background-position: -489px -50px;
}

.small-affiliate-icons .amazon_bluray a
{
    background-position: -533px -50px;
}

.small-affiliate-icons .vudu_rental a, .small-affiliate-icons .vudu_purchase a,
.small-affiliate-icons .vudu_purchase_tv a
{
    background-position: -578px -8px;
}

.small-affiliate-icons .blockbuster_rental a, .small-affiliate-icons .blockbuster_purchase a
{
    background-position: -443px -50px;
}

.small-affiliate-icons .youtube_free a, .small-affiliate-icons .youtube_rental a,
.small-affiliate-icons .youtube_free_tv a, .small-affiliate-icons .youtube_tv a
{
    background-position: -624px -8px;
}

.small-affiliate-icons .crackle a,
.small-affiliate-icons .crackle_tv a
{
    background-position: -443px -179px;
}

.small-affiliate-icons .snagfilms a
{
    background-position: -578px -180px;
}

.small-affiliate-icons .hitbliss_streaming a, .small-affiliate-icons .hitbliss_rental a,
.small-affiliate-icons .hitbliss_streaming_tv a, .small-affiliate-icons .hitbliss_purchase_tv a
{
    background-position: -578px -222px;
}

.small-affiliate-icons .sony_rental a,
.small-affiliate-icons .sony_purchase a
{
    background-position: -532px -222px;
}

.small-affiliate-icons .xbox_purchase a
{
    background-position: -487px -222px;
}

.small-affiliate-icons .redbox a
{
    background-position: -578px -94px;
}

.small-affiliate-icons .redboxinstant_subscription a,
.small-affiliate-icons .redboxinstant_rental a,
.small-affiliate-icons .redboxinstant_purchase a
{
    background-position: -623px -180px;
}

.small-affiliate-icons .targetticket_rental a,
.small-affiliate-icons .targetticket_purchase a,
.small-affiliate-icons .targetticket_purchase_tv a
{
    background-position: -624px -223px;
}

.small-affiliate-icons .streampix a,
.small-affiliate-icons .streampix_tv a
{
    background-position: -533px -138px;
}

.small-affiliate-icons .hbo a,
.small-affiliate-icons .hbo_tv a
{
    background-position: -624px -94px;
}

.small-affiliate-icons .showtime a,
.small-affiliate-icons .showtime_tv a
{
    background-position: -443px -138px;
}

.small-affiliate-icons .encore a,
.small-affiliate-icons .encore_tv a
{
    background-position: -489px -138px;
}

.small-affiliate-icons .starz a,
.small-affiliate-icons .starz_tv a
{
    background-position: -578px -138px;
}

.small-affiliate-icons .cinemax a,
.small-affiliate-icons .cinemax_tv a
{
    background-position: -624px -138px;
}

.small-affiliate-icons .xfinity_free a,
.small-affiliate-icons .xfinity_free_tv a
{
    background-position: -489px -179px;
}


.search-results .unavailable .list
{
    min-height: 86px;
}

.search-results .problem-with-result
{
    position: absolute;
    top: 10px;
    right: 40px;
}
.search-results .search-result
{
    position: relative;
}
.search-results .problem-with-result .badge
{
    padding: 1px 4px 2px;
}

.modal textarea
{
    width: 90%;
}


/** TV **/
.series-info
{
    margin-top: 30px;
    position: relative;
    z-index: 100;
    padding-left: 240px;
    min-height: 235px;
    color: #CCC;
}

.series-info .image
{
    position: absolute;
    top:0px;
    left: 20px;
    width: 210px;
    height: 305px;
    border: 6px solid  #363636;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.series-info .image img
{
    width: 100%;
    height: 100%;
    box-shadow: 2px 2px 5px #111111; -moz-box-shadow: 2px 2px 5px #11111; -webkit-box-shadow: 2px 2px 5px #111111;
}
.series-info .info
{

}

.series-info .title
{
    font-size: 32px;
    color: #f9f9f9;
    font-weight: 300;
    margin-bottom: 10px;
}

.series-info .info .actors
{
    max-height: 3em;
    overflow: hidden;
}

.series-info .info .description
{
    margin-right: -30px;
}

.series-info .info .imdb-link
{
    background: transparent url(img/share-sprites.png) no-repeat;
    text-indent: -10000px;
    display: inline-block;
    height: 29px;
    width: 57px;

}

.series-info .info .tvdb-link
{
    color: #5C9099;
    display: block;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    margin-left: 15px;
}



.series-info .stats
{
    text-align: right;
}

.series-info .stats h3
{
    font-size: 32px;
    color: #f9f9f9;
    font-weight: 300;
    margin-bottom: 10px;
}

.series-info .stats dt
{
    float: left;
    font-weight: 600;
    width: 77px;
}
.series-info .stats dt,
.series-info .stats dd
{
    line-height: 26px;
}

.tv-results .header
{
    padding: 5px;
}
.tv-results .header h3
{
    margin-left: 250px;
    line-height: 30px;
}

.tv-results .nav-tabs
{
    border: none;
    margin: 10px;
}
.tv-results .nav-tabs li a
{
     color: #7d7d7d;
    font-size: 22px;
    font-weight: 300;
    border: none;
}


.tv-results .nav-tabs > .active > a,
.tv-results .nav-tabs > li > a:hover,
.tv-results .nav-tabs > .active  > a:hover {

    background-color: #0d0d0d;
    color: #eaf0e6;
    border: none;
    border-radius: 0;
}

.movies-list .thumbnails > li
{
    margin-left: 11px;
}

.movies-list .thumbnail img
{
    height: 237px;
    width: 160px;
}

.movies-list .footer
{
    color: #666;
    overflow: auto;
    padding: 10px;
}

.movies-list .footer .prevLink
{
    float: left;
}

.movies-list .footer .moreLink
{
    float: right;
}

.movies-list .footer {
    background-color: #f3f3f3;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
}




.article p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 20px;
    color: #777;
}

.article ul {
    color: #777;
    margin: 0 0 15px 20px;
}

.article li {
    list-style: circle;
    padding: 0 15px 5px 0;
}

.article h3
{
    font-weight: bold;
    margin-bottom: 1em;
}
.article strong
{
    font-weight: bold;
}

.article code
{
    display: block;
    border: 1px solid #CCC;
    font-size: 12px;
    color: #333;
    padding: 10px;
    line-height: 18px;
}

.article .search-list
{
    padding: 20px;
}

.search-result .movie-ad
{
    width: 300px;
    display: block;
    padding-left: 20px;
}

.search-result .has-ad
{
    width: 300px;
}

@media (min-width: 1200px) {
    .search-result .has-ad
    {
        width: 460px;
    }

    .movies-list .thumbnails > li {
        margin-left: 21px;
    }

    .most-popular-container .most-popular-tabs .header
    {
        font-size: 14px;
        margin-left: 30px;

    }

    .most-popular-tabs .nav-tabs li a
    {
        padding-left: 12px;

    }

    .most-popular-tabs .nav-tabs > li > a > b
    {
        font-size: 14px;
    }
}




.browseby-tabs .browser-header
{
    font-size: 14px;
    color: #f9f9f9;
    line-height: 44px;
    font-weight: 600;

}

.browseby-tabs .header strong
{
    font-weight: 600;
}

.browseby-tabs .nav-tabs
{
    border: 0;
    margin-bottom: 0;
    position: relative;
    z-index: 5;
}

.browseby-tabs .nav-tabs li a
{
    color: #636363;
    font-weight: 600;
    line-height: 32px;
    padding: 0 20px;
    background-color: #272727;
    border: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .25);
    box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .25);
    font-size: 16px;
    margin-left: 30px;
    margin-top: 5px;

}
.browseby-tabs .nav-tabs li:first-of-type a
{
    margin-left: 30px;
}

.browseby-tabs .nav-tabs li.active a,
.browseby-tabs .nav-tabs li a:hover
{
    color: #f8fafa;
    font-weight: 600;
}

.browseby-tabs .nav-tabs > .active > a,
.browseby-tabs .nav-tabs > li > a:hover,
.browseby-tabs .nav-tabs > .active  > a:hover {
    border: none;


    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background-color: #222;
    height: 40px;
    padding-top: 5px;
    font-weight: 600;
    margin-top: 0px;

}


h1.nominations
{
    color: white;
    text-align: center;
    margin-top: 1em;
}

.award_shows
{
    margin-top: 20px;
    text-align: center;
}
.golden-globes-badge
{
    display: inline-block;
    width: 158px;
    height: 155px;
    background: transparent url(img/gg_nominations_ro.png) no-repeat 0 0;
    margin: 0 auto;
    text-indent: -10000px;
}

.golden-globes-badge:hover
{
    background-position: 0 -156px;
}

.oscars-badge
{
    display: inline-block;
    width: 158px;
    height: 155px;
    background: transparent url(img/85thOscars_nominations.png) no-repeat 0 0;
    margin: 0 auto;
    text-indent: -10000px;
}

.oscars-badge:hover
{
    background-position: 0 -156px;
}

.award-list .search-list
{
    display: none;;
}

.award_thumbs
{
    background: #eaf0e6;
    padding-right: 0;
    padding-left: 10px;
    padding-bottom: 20px;
    padding-top: 10px;
}

.award_thumbs .thumbnails
{
    margin-left: -5px;
}



.award_thumbs .thumbnail img
{
    height: 237px;
    width: 160px;
}

.award_thumbs .thumbnails > li
{
    margin-left: 0 !important;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 0 !important;
    max-width: 160px;
}

.award_thumbs .thumbnails > li:last-of-type
{
    margin-right: 0;
}

.award-list .header input
{
    position: absolute;
    right: 20px;
    top: 20px;
    background: dimGray;
    border: 0;
    font-size: 20px;
    padding: 10px 20px;
    color: #393939;
}

@media (min-width: 1200px) {
    .award_thumbs .thumbnails
    {
        margin-left: 20px;
    }

    .award_thumbs .thumbnails > li
    {
        margin-right: 64px;
    }
}

/* Movies Page */
.search-results .footer
{
    background: #eaf0e6;
    padding: 20px;

}
.search-results .footer .more
{
    width: 389px;
    height: 33px;
    background: transparent url(img/showmore.png) no-repeat 0 0;
    display: block;
    text-indent: -10000px;
    margin: 0 auto;

}

.search-results .footer .more:hover
{
    background-position: 0 -35px;
}


.search-results .tv-footer
{
    padding: 20px;
    border-radius: 0 0 10px 10px;
    background-color: #363636;
    padding-right: 30px;
    -webkit-box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, 1);
            box-shadow: inset 0px 7px 7px -7px rgba(0, 0, 0, 1);
    position: relative;

}
.search-results .tv-footer h3
{
    font-size: 24px;
    color: #eaf0e6;
    font-weight: 300;
    line-height: 1em;
    max-width: 87%;
}

.fb-login-button-cisi
{
    display: block;
    background: url(img/facebook-button.png);
    width: 152px;
    height: 22px;
    margin: 0 auto;
    text-indent: -100000px;
    cursor: pointer;

}


.navbar-fixed-top
{

    width: 100%;
    right: auto;
    left: auto;
}
.navbar-fixed-top .container
{
    width: 100%;
    max-width: 1170px;
}

.search-result .tools {
    position: absolute;
    background: #FFF;
    width: 100px;
    height: 100px;
    top: -45px;
    left: 0px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding: 10px;
    z-index: 100;
    display: none;
}

.search-results .unavailable .list {
    overflow: visible;
}

.search-results .unavailable .list ul li {
    position: relative;
    display: block;
    float: left;
    overflow: visible;
}

.search-results .unavailable .list ul li:hover .tools {
    display: block;
}

.search-result .tools a {
    display: inline;
    background: none !important;
    float: none;

}